Page MenuHomePhabricator

Add Ambonese Malay (abs) to Names.php
Closed, ResolvedPublic

Description

Add Ambonese Malay (abs) to Names.php

First export from translatewiki.net to MediaWiki core: https://gerrit.wikimedia.org/r/#/c/430121/

Event Timeline

Raymond created this task.May 1 2018, 8:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 8:16 PM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMay 1 2018, 9:55 PM

Change 430313 had a related patch set (by MarcoAurelio) published:
[mediawiki/core@master] Add Ambonese Malay (abs) to Names.php

https://gerrit.wikimedia.org/r/430313

MarcoAurelio triaged this task as Normal priority.May 2 2018, 9:42 AM

Change 430313 merged by jenkins-bot:
[mediawiki/core@master] Add Ambonese Malay (abs) to Names.php

https://gerrit.wikimedia.org/r/430313

MarcoAurelio closed this task as Resolved.May 4 2018, 10:11 PM
Vvjjkkii renamed this task from Add Ambonese Malay (abs) to Names.php to hudaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Yann renamed this task from hudaaaaaaa to Add Ambonese Malay (abs) to Names.php.Jul 1 2018, 1:58 PM
Yann closed this task as Resolved.
Yann assigned this task to MarcoAurelio.
Yann lowered the priority of this task from High to Normal.
Yann updated the task description. (Show Details)
Yann removed a subscriber: Raymond.